<?
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = 'index.php';
		</script>
		<? 
		exit();
		}
?>
<?

$marca=$_POST["txtmarca"];
$modelo=$_POST["txtmodelo"];
$motor=$_POST["txtmotor"];
$chassis=$_POST["txtchassis"];
$color=$_POST["txtcolor"];
$ano=$_POST["txtano"];
$peso_bruto=$_POST["txtpeso"];
$combustible=$_POST["txtcombustible"];
$descripcion=$_POST["txtdescripcion"];
include("../conex.php");
$bsql = "SELECT * FROM seriado WHERE chassis = '$chassis'";
$resultado =mysql_query($bsql,$enlace);
$cont=0;
while (mysql_fetch_object ($resultado))
	{
	$cont+=1;
	}
if ($cont==0){
	$esql = "INSERT INTO seriado (marca, modelo, motor, chassis, color, ano, peso_bruto, combustible, descripcion)
			VALUE ('$marca', '$modelo', '$motor', '$chassis', '$color', $ano, '$peso_bruto', '$combustible', '$descripcion')";
	$consulta = mysql_query($esql,$enlace);
	?>
	<script language="javascript">
		alert("Seriado Ingresado con Exito!");
		window.top.open('','_parent','');window.top.close();
	</script>
	<?
	}
else
	{
	?>
	<script language="javascript">
		alert("El número de chassis ingresado ya existe");
	</script>
	<?
	}